Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Cannot install AJDT in Eclipse Galileo
Cannot install AJDT in Eclipse Galileo [message #600100] Fri, 26 June 2009 19:13
Eclipse User
Originally posted by: gaston.tonietti.teracode.com

Hi all,

I have upgraded to Eclipse 3.5 today, and I was trying to install AJDT from
the update site but I always get the same error:

An error occurred while collecting items to be installed
session context was:(profile=epp.package.rcp,
phase=org.eclipse.equinox.internal.provisional.p2.engine.pha ses.Collect,
operand=, action=).
Multiple problems occurred while downloading.
Artifact not found:
osgi.bundle,org.eclipse.equinox.weaving.source,1.0.0.2009061 71200.
http://download.eclipse.org/tools/ajdt/35/update/plugins/org .eclipse.equinox.weaving.source_1.0.0.200906171200.jar.pack. gz
Artifact not found:
osgi.bundle,org.eclipse.equinox.weaving.source,1.0.0.2009061 71200.
http://download.eclipse.org/tools/ajdt/35/update/plugins/org .eclipse.equinox.weaving.source_1.0.0.200906171200.jar

Do you know what can I do? please I need some help on this. I don't select
any source item but they are selected by dependency resolution I think.

I am using this url:
http://download.eclipse.org/tools/ajdt/35/update

Thank you very much
Gaston.
Previous Topic:ADJT Development
Next Topic:Cannot install AJDT in Eclipse Galileo
Goto Forum:
  


Current Time: Sat Oct 25 08:00:41 GMT 2014

Powered by FUDForum. Page generated in 0.01968 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software